Cisco Unity Server 8.0 to Latest available Cisco Unity Connection 8.5 or 8.6

Endorsed Question
Feb 21st, 2012

Hi,

We wanted to upgrade existing Cisco Unity Server 8.0 to Latest available Cisco Unity Connection 8.5 or 8.6.

The details about the existing Setup is:

Hardware part no                                   MCS-7835-I3

Windows OS                                         Windows Server 2003

Unity exact version                                Cisco Unity 8.0 Build 8.0(3.1)

Cisco Unified Call Manager - System version: 8.5.1.12025-1 (Praposed)

Cisco Unified Presence Server - System Version: 8.5.2.10000-49

Cisco Unified Persona Communicator  - Version 8.5.1.17660

Cisco Unified Mobility Advantage Server - Version

Cisco Unified Mobility User Portal - Version

Dial Via Office - Cisco Mobile version 7.1.029

Click to Call – inbuilt in CUPc

Cisco Jabbar for Android-

Below details are the details which we are looking:

1) Compatibility Cisco Unity Connection 8.5 or 8.6 with existing devices both Hardware & Software wise.

2) Backup & Restore will work from Existing to latest Cisco Unity Connection 8.5 or 8.6

3) Additional Licensing required for Cisco Unity Connection 8.5 or 8.6.

Yogesh.

I have this problem too.
0 votes
Endorsed by Rob Huffman
Jaime Valencia about 1 year 8 months ago

Recovery disk is not for new installs, it's right telling you there's no image in there, as you don't have it installed.

Make sure the other image MD5 is correct and there was no error burning the image to physical media.

HTH

java

if this helps, please rate

www.cisco.com/go/pdihelpdesk

  • 1
  • 2
  • 3
  • 4
  • 5
Average Rating: 5 (1 ratings)
anchoudh Tue, 02/21/2012 - 22:02

Hi Yogesh,

1. For hardware compatiability please check the below link,

http://www.cisco.com/en/US/docs/voice_ip_comm/connection/8x/supported_platforms/8xcucspl.html#wp776999

2. Backup and Restore works only on the same version, i.e Restoring the backup of 8.0 on 8.5\8.6 will fail.

3. Please take a look at the following link:

System Requirements for Cisco Unity Connection Release 8.x, Licensing Requirements

http://tools.cisco.com/squish/3D3ff

For Downloading the software,

http://www.cisco.com/cisco/software/release.html?mdfid=283819608&flowid=26424&softwareid=282074295&release=8.6%282a%29&relind=AVAILABLE&rellifecycle=&reltype=latest

Hope it helps,

Anand

plafond12 Tue, 08/07/2012 - 14:10

Hi Anand,

I realize that this is an old post and the link you posted is no longer available.

If i'm not mistaking, this is the software that needs to be dowloaded:

UCSInstall_UCOS_8.6.2.20000-2.sgn.iso according to some documents i've consulted. But this image is non-bootable.

Is there an additional software needed to upgrade from Unity 7 (running on windows 2003) to Unity Connection 8.6 (running on Linux)?

Regards

Jaime Valencia Tue, 08/07/2012 - 16:20

There are no bootable images available to download on CCO, you need to order the install media via PUT.

Rest of the process is the same as previously mentioned, you use COBRAS for the data migration between Unity and CUC.

HTH

java

if this helps, please rate

www.cisco.com/go/pdihelpdesk

plafond12 Wed, 08/08/2012 - 17:14

I downloaded 2 iso images from PUT and the following license:

UNCN8-UTYMG-K9=

I burned the two images below:

8.6.2.20000-2-recovery

UCSInstall_UCOS_8.6.2.20000_2

The recovery DVD gives you the option to wipe the server clean.

The UCSInstall dvd cannot be read by the server.

I cannot boot from it either.

plafond12 Thu, 08/09/2012 - 04:53

To be more precise, when i boot from the recovery disk, i get the following menu:

Welcome to Cisco Unified Communications Recovery Disk

Version 8.6.2.20000-2

No Valid image found on the hard drive

Please enter one of hte following options:

[f] Check and correct disk file system

[v] Verify the disk partitioning layout

[c] Cleans the system to bare metal state

[q] Quit this recovery disk program

Jaime Valencia Thu, 08/09/2012 - 05:56

Recovery disk is not for new installs, it's right telling you there's no image in there, as you don't have it installed.

Make sure the other image MD5 is correct and there was no error burning the image to physical media.

HTH

java

if this helps, please rate

www.cisco.com/go/pdihelpdesk

Rob Huffman Thu, 08/09/2012 - 07:33

Hi Pascal,

I'll just add one note to the great info from Java. The only CUC "build"

.iso available for download is this one;

Cisco Unity Connection DVD Is Not Required for Installing a New 8.0(3) Server

Revised August 18, 2010

The version 8.0(3) software application posted on the Cisco Unity  Connection download site on Cisco.com can be used to install a new  Connection 8.0(3) server.

In earlier versions, a Cisco Unity Connection DVD shipped from Cisco was  required to install a new server, and the application posted on  Cisco.com could be used only to upgrade an existing Connection server.

This change is applicable only to the 8.0(3) release.

It does not apply to 8.0(3a) and later, for which a Cisco Unity  Connection DVD shipped from Cisco is still required to install a new  server.

http://www.cisco.com/en/US/docs/voice_ip_comm/connection/8x/release/notes/803cucrn.html#wp716806

Cheers!

Rob

"Always movin' ahead and never lookin' back" - Springsteen

plafond12 Thu, 08/09/2012 - 11:41

Hi Java,

You hit the bullseye with that MD5 verification.

I downloaded one more time and made sure the MD5 was verified.

Booted my server with the DVD and now i'm going thru media verification check.

Can't thank you enough.

Will let you know if i face any other issues.

@Rob: Thanks for the tip

Cheers

Actions

Login or Register to take actions

This Discussion

Posted February 21, 2012 at 9:34 PM
Stats:
Replies:9 Avg. Rating:5
Views:1045 Votes:0
Shares:0
Tags: No tags.

Discussions Leaderboard